Cannot launch RoleBasedViews.exe

Jul 17, 2015 at 9:55 AM
Hi,

I've got a problem: while trying to open RoleBasedViews.exe the following system message occurs:

".Net Framework Initialization Error

To run this application, you must install one of the following versions of the .Net Framework: v4.0
Contact your application publisher for instrustions about obtaining the appropriate version of the .Net Framework"

Our SysAdmin installed needed version of .Net Framework and reloaded the server, but It didn't help.
Marked as answer by 3first on 7/22/2015 at 3:21 AM